Bug 959148 - [PATCH] nodejs-which: broken symlink in bindir
Summary: [PATCH] nodejs-which: broken symlink in bindir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-which
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: T.C. Hollingsworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-03 08:48 UTC by Stanislav Ochotnicky
Modified: 2013-05-14 01:24 UTC (History)
2 users (show)

Fixed In Version: nodejs-which-1.0.5-7.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 959220 (view as bug list)
Environment:
Last Closed: 2013-05-14 01:24:40 UTC


Attachments (Terms of Use)
proposed patch (1.29 KB, patch)
2013-05-03 08:48 UTC, Stanislav Ochotnicky
no flags Details | Diff

Description Stanislav Ochotnicky 2013-05-03 08:48:35 UTC
Created attachment 743118 [details]
proposed patch

Description of problem:
which-nodejs symlink in _bindir is broken. Attached patch fixes it

Version-Release number of selected component (if applicable):
nodejs-which-1.0.5-5.fc19

Comment 1 T.C. Hollingsworth 2013-05-03 14:05:55 UTC
Thanks, this patch (and a brown paper bag) have been applied.  ;-)

Comment 2 Fedora Update System 2013-05-03 14:30:40 UTC
nodejs-which-1.0.5-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-which-1.0.5-7.fc19

Comment 3 Fedora Update System 2013-05-03 14:38:23 UTC
nodejs-which-1.0.5-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nodejs-which-1.0.5-7.fc18

Comment 4 Fedora Update System 2013-05-04 00:00:17 UTC
Package nodejs-which-1.0.5-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-which-1.0.5-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7373/nodejs-which-1.0.5-7.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-05-14 01:24:40 UTC
nodejs-which-1.0.5-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.